.clD2Win{position:absolute; z-index:2; visibility:hidden; overflow:hidden; layer-background-color:black; background-color:black}
.clD2WinHead{position:absolute; top:4px; left:12px; color:white; background-color:black; layer-background-color:black; font-family:Arial, Helvetica, sans-serif; font-size:11px}
.clD2WinLineH{position:absolute; z-index:30; height:2px; left:0px; overflow:hidden; background-image:url(listah.gif); layer-background-image:url(listah.gif)}
.clD2WinLineV{position:absolute; z-index:30; width:2px; top:0px; overflow:hidden; background-image:url(listav.gif); layer-background-image:url(listav.gif)}
.clD2WinScroll{position:absolute; overflow:hidden; z-index:30; width:14px; background-image:url(posun.gif); layer-background-image:url(posun.gif)}
.clD2Up{position:absolute; overflow:hidden; width:12px; height:16px; z-index:60}
.clD2Down{position:absolute; overflow:hidden; width:12px; height:16px; z-index:60}
.clD2Text{position:absolute; z-index:50; font-family:arial,helvetica,sans-serif; font-size:11px; background-color:transparent}
.clD2Window{position:absolute; background-color:black; layer-background-color:black; overflow:hidden; z-index:15}
.clD2Close{position: absolute; top:3px; overflow:hidden; width:15px; height:15px; z-index:60}
